You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Dear visitor, welcome to Nitrado.net Prepaid Gameserver Community-Support - Archiv. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

M76030

User / Kunde

  • "M76030" started this thread

Posts: 6

  • Send private message

1

Friday, May 16th 2014, 5:07pm

Server namen ändern funktioniert nicht

Hallo alle,
Ich hab ein problem hier und zwar will ich den namen meines servers ändern
aber es funktioniert nicht
das hab ich in der server.cfg eingegeben.

// Hostname for the server.
hostname M7s_Freak_Fortress_2_server

bitte hilft mir.

Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

2

Friday, May 16th 2014, 5:14pm

Damit der Name aktualisiert wird musst du den Server neu starten, oder den namen "zusätzlich" via RCON eingeben. Neustart ist aber, sofern dir RCON nicht viel sagt, der einfachere weg.
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

M76030

User / Kunde

  • "M76030" started this thread

Posts: 6

  • Send private message

3

Friday, May 16th 2014, 5:40pm

ne leider funktioniert dass nicht, ich hatte den server ziemlich oft neugestartet
wegen das und es ist nichts passiert, es steht immer noch der name
"Team Fortress 2 Arena Server"

Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

4

Friday, May 16th 2014, 9:00pm

ne leider funktioniert dass nicht, ich hatte den server ziemlich oft neugestartet
wegen das und es ist nichts passiert, es steht immer noch der name
"Team Fortress 2 Arena Server"



Das erklärt dein Problem. Im Arena Modus musst du den Namen über die config_arena.cfg anpassen.
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

M76030

User / Kunde

  • "M76030" started this thread

Posts: 6

  • Send private message

5

Saturday, May 17th 2014, 8:13am

Vielen dank für die antwort, es hat wirklich funktioniert ^^
da hab ich noch ne frage, wie kann ich dafür sorgen, dass nur
ein paar bestimmte maps gespielt werden?

Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

6

Saturday, May 17th 2014, 1:42pm

2 Möglichkeiten:

Entweder du löschst / kommentierst die zweite Zeile (mapcyclefile "arena_mapcycle.txt") in der config_arena.cfg raus und verwendest somit die normale mapcycle.txt,
oder du lässt die Zeile drin und erstellst dir eine "arena_mapcycle.txt" Datei im Hauptverzeichnis vom Server (/tf2/tf). Eben da, wo auch die normale "mapcycle.txt" liegt.


Je nachdem was du machst, die Namen der Karten musst du natürlich noch in die jeweilige Datei schreiben.
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

M76030

User / Kunde

  • "M76030" started this thread

Posts: 6

  • Send private message

7

Monday, June 23rd 2014, 2:33pm

Sourcemod updaten

So, alles funktioniert mit meinem server soweit, danke nochmal für die hilfe
aber ich hab da noch ein problem
Ich möchte gern Sourcemod updaten auf version 1.5.4, aber es funktioniert nicht
da ich einen freak fortress 2 server habe und mit der version 1.5.1 die rages mit afterburn und burn generall nicht funktionieren und so weiter
ich habe zwar die neuste SM version draufgeladen aber es wird immer noch version 1.5.1 angezeigt.

Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

8

Monday, June 23rd 2014, 5:22pm

Wenn du alles korrekt hochgeladen hast, dann sollte es auch funktionieren. Wenn er stattdessen immer noch die alte Version anzeigt, dann sieht es so aus, als ob du die Dateien in den falschen Ordner hichgeladen hast.
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

M76030

User / Kunde

  • "M76030" started this thread

Posts: 6

  • Send private message

9

Thursday, June 26th 2014, 10:12pm

yeah, ich bin mir ganz sicher dass ich die neuste version von Sourcemod und Metamod richtig installiert habe,
ausserdem muss ich dieses packet mit der 1.5.1 version installieren, denn sonst registriert mein server Sourcemod
nicht und es ist ein normale arena server, ich weiß echt nicht was ich falsch mache.

Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

10

Thursday, June 26th 2014, 11:17pm

ausserdem muss ich dieses packet mit der 1.5.1 version installieren, denn sonst registriert mein server Sourcemod



Bitte was? Wenn du im Webinterface unter Zusatzpakete "SourceMod 1.5.1 (+ MetaMod)" installierst, dann ist natürlich klar, warum deine manuell hochgeladene Version nicht vorhanden ist. Damit installierst du die SM Version 1.5.1 aus dem Webinterface. (Was alle deine zuvor hochgeladenen Dateien von SM / MM wieder überschreibt)

Sourcemod selber zu installieren sollte kein Problem darstellen:
1. Passende / gewünschte LINUX Version (SM und MM) herunterladen;
2. Archive entpacken;
3. Nicht benötigte Dateien / Ordner löschen (z.B. sourcemod.cfg etc.);
4. Alles in das entsprechende Verzeichnis auf dem Server hochladen;
5. ggf. noch die metamod.vdf erstellenund hochladen;
6. sofern du alles richtig gemacht hast und dein Server vorher lief sollte er während des Uploads "abstürzen" und anschließend mit der neuen SM / MM Version neu starten.
7 Profit?!?
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

M76030

User / Kunde

  • "M76030" started this thread

Posts: 6

  • Send private message

11

Friday, June 27th 2014, 2:24pm

Danke für die antwort, es hat funktioniert ^^
aber ich versteh nicht warum ich die linux version brauche wenn
ich windows habe,naja aber muss halt damit leben.

Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

12

Friday, June 27th 2014, 4:21pm

Danke für die antwort, es hat funktioniert ^^
aber ich versteh nicht warum ich die linux version brauche wenn
ich windows habe,naja aber muss halt damit leben.


Was du persönlich hast, ist hier volkommen egal.
Der Server ist ein Linux Server, daher brauchst du auch die Linux Version der Mods.
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net